/* ------------------------------------ *\
  CONTENTS
\* ------------------------------------ */

/**
 * CONTENTS..............You’re reading it!
 * FRONT HEADER ..........................
 * ....TOP BAR ...........................
 * ....LANG-SWITCHER .....................
 * ....LOGO ..............................
 * ELEMENTS PARAGRAPH ....................
 * ....CTA ...............................
 * ....HEADINGS Block text ...............
 * ....TABS ..............................
 * ....Accordions ........................
 * ....HEADING page internes .............
 * REGION NAVIGATION .....................
 * FOOTER ................................
 * MEDIA QUERIES .........................
*/

/* ------------------------------------ *\
  ==FRONT HEADER
\* ------------------------------------ */

/* ==TOP BAR --------------------- *\
\* ------------------------------- */
.title-bar,
.title-bar.main-menu-responsive {
  background-color: var(--rockblue);
}

.site-header--wrapper {
  position: relative;
}

.top-bar {
  position: absolute;
  top: 100%;
  width: 100%;
  background-color: #fff;
  border-bottom: dotted 1px #b8b8b8;
  box-shadow: 0 4px 6px -2px gray;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.top-bar--bottom,
.top-bar--bottom ul:not(.submenu) {
  background-color: var(--white);
}

.title-bar .menu-icon {
  margin-left: 3rem;
}

.title-bar .menu-icon::after {
  background: #212529;
  box-shadow: 0 7px 0 #222, 0 14px 0 #222;
}

.menu-icon:before {
  content: "MENU";
  position: relative;
  right: 3rem;
}

.site-top-header .title-bar .menu li a {
  color: #101227;
}

.top-bar--bottom .top-bar-left li a:hover {
  border-bottom: solid 1px #00558b;
}

.title-bar-right {
  background: var(--rockblue);
}

/* ==LANG-SWITCHER --------------- *\
\* ------------------------------- */
.block-selecteurdelangue .menu {
  justify-content: right;
}

.is-dropdown-submenu-parent > a {
  text-transform: uppercase;
}

.block-selecteurdelangue .is-dropdown-submenu-parent.opens-inner > .is-dropdown-submenu .language-link:hover,
.block-selecteurdelangue .is-dropdown-submenu-parent.opens-inner > .is-dropdown-submenu .language-link:focus {
  color: var(--royalblue);
  text-decoration: underline;
}

.block-selecteurdelangue .is-dropdown-submenu-parent.opens-inner > .is-dropdown-submenu {
  right: 0;
  z-index: 999;
}

.dropdown.menu > li.opens-left > .is-dropdown-submenu {
  z-index: 2;
}

.menu-lang.submenu.is-dropdown-submenu.first-sub.vertical.js-dropdown-active .is-active {
  display: none;
}

.block-selecteurdelangue .menu a {
  color: var(--black);
}

.block-selecteurdelangue .is-dropdown-submenu {
  min-width: unset;
}

.block-selecteurdelangue .dropdown.menu > li.is-dropdown-submenu-parent > a::after {
  border-color: var(--black) transparent transparent;
}

/* ==LOGO ------------------------ *\
\* ------------------------------- */
.front .logo-wrapper {
  background-color: var(--skyblue);
  width: 100%;
  z-index: 1;
  padding: 0;
}

.logo-wrapper {
  background-color: var(--skyblue);
  position: relative;
  padding: 1rem;
}

.paragraph-region-2451.bg-white.region-stack::before {
  background-color: var(--skyblue);
}

.site-header .logo-wrapper .header-baseline h1 {
  margin-bottom: 0;
}

.front .header-baseline {
  position: absolute;
  top: 3.125rem;
  width: 100%;
  left: 0;
}

.front .header-baseline span {
  display: block;
  font-family: "Titillium Web", sans-serif;
  font-size: 4.375rem;
  font-weight: 700;
  color: var(--royalblue);
  line-height: 1.2;
}

.front .header-baseline span.important,
.header-baseline span.important {
  font-size: 3.4375rem;
}

.front .header-baseline span.small {
  font-size: 2.25rem;
  font-family: "Jost", sans-serif;
  color: var(--black);
  font-weight: 400;
}

.header-baseline span {
  display: block;
  font-family: "Titillium Web", sans-serif;
  font-size: 2.5rem;
  font-weight: 700;
  color: var(--royalblue);
  line-height: 1.2;
}

.header-baseline span.normal {
  font-size: 2.1875rem;
}

.header-baseline span.small {
  font-size: 1.875rem;
  font-family: "Jost", sans-serif;
  color: var(--black);
  font-weight: 400;
}

.paragraph-region-2451.region-stack::before {
  background-size: 100% auto;
  background-position: bottom;
}

/* ------------------------------------ *\
  ==ELEMENTS PARAGRAPH
\* ------------------------------------ */

/* ==CTA ------------------------- *\
\* ------------------------------- */
.front .region-wrapper:first-of-type.bg-white {
  padding-top: 4.2rem;
}

.paragraph-2412 .cta-center {
  align-self: end;
  width: 85%;
  padding: 0 1rem;
}

.front .paragraph-2412 .paragraph .cta a {
  margin: 0;
  width: 100%;
}

.paragraph-region-2413 .paragraph .cta a {
  padding: 1.5rem .2rem;
  font-size: 1.5rem;
  font-family: "Jost", sans-serif;
  font-weight: 400;
  text-transform: unset;
}

.cta-center {
  align-self: end;
}

.link-basic--blue {
  font-family: "Titillium Web", sans-serif;
  font-size: 1.25rem;
  color: var(--royalblue);
  position: relative;
}

.link-basic--blue a:after {
  font-family: "Font Awesome 5 pro", sans-serif;
  font-weight: 700;
  content: "\f0da";
  color: var(--black);
  top: .16rem;
  position: absolute;
  right: -.8rem;
}

.link-basic--blue a:focus:after,
.link-basic--blue a:hover:after {
  color: var(--royalblue);
}

.link-basic--blue a:focus,
.link-basic--blue a:hover {
  color: var(--steelblue);
  text-decoration: underline;
}

/* ==HEADINGS Block text ------------ *\
\* ------------------------------- */
.front .paragraph .block-header.underline-partial.heading {
  font-size: 2.4rem;
  margin-bottom: 1rem;
  font-family: "Titillium Web", sans-serif;
}

.front .paragraph .block-header.underline-partial::after {
  content: "";
  display: block;
  margin: 1rem 0 0;
  width: 6.25rem;
  border-width: 0 0 .19rem;
  border-style: solid;
  position: absolute;
  left: 50%;
  transform: translate(-50%, 50%);
}

.border-skyblue,
.border-skyblue::after {
  border-color: var(--royalblue);
}

.front .paragraph_text__paragraph-content .heading {
  font-family: "Titillium Web", sans-serif;
  font-weight: 700;
  font-size: 1.875rem;
}

.bg-lightgrey:not(.region-stack),
.bg-lightgrey.region-stack::before,
.content-hover.bg-hv-lightgrey:hover {
  background-color: #f5f5f5;
}

.paragraph-block.border-shadow,
.paragraph-block.border-shadow.accordion-mode:not(.is-active) .block-header {
  box-shadow: 0 3px 6px #00000029;
  border-radius: 7px;
}

.paragraph_text__paragraph-content .fancy-heading--2.heading {
  color: var(--royalblue);
  text-align: center;
  font-weight: 700;
  font-family: "Titillium Web", sans-serif;
  font-size: 1.375rem;
  margin-bottom: 1.5rem;
}

.paragraph_text__paragraph-content .fancy-heading--3.heading,
.paragraph_text__paragraph-content .fancy-heading--4.heading {
  color: var(--black);
  text-align: left;
  font-weight: 600;
  font-family: "Titillium Web", sans-serif;
  font-size: 1.25rem;
}

main .paragraph_text__paragraph-content .heading {
  color: var(--steelblue);
  font-weight: 600;
  font-family: "Titillium Web", sans-serif;
  font-size: 1.2rem;
}

.paragraph.paragraph-2428 {
  margin-right: 6rem;
}

.with-header.no-bg.no-border .block-header:not(.with-bg):not(.with-border) {
  line-height: 2.39rem;
}

/* ==TABS ------------------------- *\
\* ------------------------------- */
.tabs,
.tabs-content {
  border: 0;
}

.tabs-panel {
  display: none;
  padding: 1rem 0;
}

/* ==Accordions ------- *\
\* ------------------------------- */
.accordion.with-bg .accordion-content,
.accordion.with-bg .accordion-title {
  border: 0;
}

/* ==HEADING page internes ------- *\
\* ------------------------------- */
.page-title.heading::after {
  background: url(../images/pattern.png) repeat;
  content: " ";
  width: 100%;
  height: 3rem;
  position: absolute;
  bottom: -4rem;
  left: 0;
}

.page-title.heading {
  margin-bottom: 6rem;
  color: var(--royalblue);
  text-transform: unset;
  position: relative;
}

/* ------------------------------------ *\
  ==REGION NAVIGATION
\* ------------------------------------ */
.paragraph-region-2413.region-wrapper {
  background: url(../images/pattern.png) repeat;
  margin-bottom: 4rem;
}

/* ------------------------------------ *\
  ==FOOTER
\* ------------------------------------ */

.footer-top .no-bg.no-border .block-header.with-border:not(.with-bg),
.footer-top .no-bg.no-border .block-header.with-title.no-border.no-bg {
  color: var(--steelblue);
  padding: 0;
  margin: 0;
}

.footer-top .block-header {
  font-size: 1.35rem;
}

.footer-top a {
  font-size: 1.2rem;
}

.footer-top .paragraph.paragraph-pictogramme {
  margin-right: 1.5rem;
}

.paragraph-2395 p {
  font-size: .95rem;
}

.footer-bottom a {
  color: var(--white);
  margin: 0 .5rem;
}

.footer-bottom {
  background-color: var(--steelblue);
}

.copyright__list a {
  color: var(--white);
}

.block-footerlogos--2 div {
  width: 100%;
}

.footer-bottom img {
  min-width: 75px;
}

/* ------------------------------------ *\
  ==MEDIA QUERIES
\* ------------------------------------ */

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  .front .header-baseline span {
    font-size: 3.375rem;
  }

  .front .header-baseline span:first-child {
    font-size: 2.4375rem;
  }

  .front .header-baseline span:last-child {
    font-size: 1.25rem;
  }

  .front .paragraph-region-2366.region-stack::before {
    height: 35rem;
  }

  .front .paragraph-region-2366.region-stack .region {
    margin-top: 30rem;
  }

  .front .logo-wrapper {
    top: 5rem;
  }
}

/* Small to medium */
@media screen and (max-width: 63.9375em) {
  .title-bar .menu-icon {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 16px;
    cursor: pointer;
    top: unset;
  }

  .title-bar .menu-icon::after {
    background: #212529;
  }

  .paragraph-region-2413 .paragraph .cta a {
    padding: .5rem 1.5rem;
    font-family: "Jost", sans-serif;
    font-weight: 400;
    text-transform: unset;
  }

  .paragraph.paragraph-2428 {
    margin-right: .9375rem;
  }

  .front .header-baseline {
    top: 0;
  }

  .region-wrapper.paragraph-region-2451.region-stack .region {
    margin-top: 25rem;
  }

  .region-wrapper.paragraph-region-2451.region-stack::before {
    height: 40rem;
  }

  .front .paragraph_text__paragraph-content .heading {
    font-size: 1.375rem;
  }

  .paragraph-2467 {
    padding: 4rem;
  }

  .paragraph-2412 .cta-center {
    width: 70%;
    margin-bottom: 1rem;
  }
}

/* Small only */
@media screen and (max-width: 39.9375em) {
  .front .header-baseline span {
    font-size: 2.375rem;
  }

  .front .header-baseline span:first-child {
    font-size: 1.4375rem;
  }

  .front .header-baseline span:last-child {
    font-size: 1.25rem;
  }

  .header-baseline span {
    font-size: 2rem;
  }

  .header-baseline span:first-child {
    font-size: 1.4375rem;
  }

  .header-baseline span:last-child {
    font-size: 1.5rem;
  }

  .front .paragraph-region-2366.region-stack::before {
    height: 25rem;
  }

  .front .paragraph-region-2366.region-stack .region {
    margin-top: 20rem;
  }

  .front .logo-wrapper {
    top: 2.125rem;
  }

  .region-wrapper.paragraph-region-2451.region-stack::before {
    height: 23rem;
  }

  .region-wrapper.paragraph-region-2451.region-stack .region {
    margin-top: 15rem;
  }

  .block-amu-pfue-civis-local-tasks__content {
    display: none;
  }

  .front .paragraph-2412 .cta-center {
    width: 70%;
    margin-bottom: 1rem;
  }

  .front .paragraph .block-header.underline-partial.heading {
    font-size: 1.875rem;
  }

  .paragraph-2467 {
    padding: 2rem;
  }

  .paragraph.paragraph-2428 {
    margin-bottom: 2rem;
    margin-top: 1rem;
  }

  .paragraph-2392 img,
  .paragraph-2472 img {
    max-width: 50%;
  }

  .paragraph-2392 .picture-wrapper,
  .paragraph-2379 .gallery {
    text-align: center;
  }
}

/* Laptop only */
@media screen and (min-width: 63.9375em) and (max-width: 96rem) {
  .region-wrapper.paragraph-region-2451.region-stack .region {
    margin-top: 15rem;
  }

  .region-wrapper.paragraph-region-2451.region-stack::before {
    height: 44rem;
  }

  .front .header-baseline span.important {
    font-size: 3.375rem;
  }

  .front .header-baseline span.normal {
    font-size: 2.4375rem;
  }

  .front .header-baseline span.small {
    font-size: 1.25rem;
  }

  .paragraph-2451 .paragraph-picture {
    text-align: center;
  }

  .paragraph-2451 img {
    max-width: 12rem;
  }
}
